/*-  SELF-CLEARING FLOATS
----------------------------------------------------------------------*/
#vitals ul li:after,
#footer .inner:after,
#twitter:after,
#primary:after,
#content:after,
#promo-nav:after,
#nav li:after,
#masthead:after,
.text:after,
.photoset:after,
.photo:after,
.quote:after,
.link:after,
.chat:after,
.video:after,
.audio:after,
.pagination:after,
.mod:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/*-  BASE STYLES
----------------------------------------------------------------------*/
body {
	background: #fafae1 url('/-/img/bg-grain.png');
	color: #000;
	font: normal 100% "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}
a {
	text-decoration: none;
	color: #000;
	background: #ffff99;
}
a:hover,
a:focus {
	text-decoration: underline;
}
abbr,
acronym {
	cursor: help;
}
input.text,
textarea {
	border: 1px solid #7C7C7C;
	border-color: #7C7C7C #7C7C7C #C3C3C3 #C3C3C3;
}
hr,
.skip,
.ineffable {
	left: -1000em;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 0;
}

/*- LAYOUT
----------------------------------------------------------------------*/

#page {
	background-image:  url('/-/img/bg-band-top.png'), url('/-/img/bg-clouds.jpg');
	background-repeat: repeat-x, repeat-x;
	background-position: 300% 0, -30% 0;
	padding: 0 24px;
}
#masthead,
#hero,
#promo-nav,
#content,
#twitter,
#footer .inner {
	max-width: 75em; /* 924 / 16 = 57.75em */ /* 1200 / 16 = 75 */
	margin: 0 auto;
}
#hero,
#promo-nav,
#content,
#twitter {
	margin: 24px auto;
}

/*
	Content
*/

#secondary {
	width: 31.601731601731601731%; /* 292/924 = .31601731601731601731 */
	float: right;
}
#primary {
	width: 63.203463203463203463%; /* 584/924 = .63203463203463203463 */
	padding: 0 02.597402597402597402% 0 0; /* 24/924 = .02597402597402597402 */
	float: left;
}

#page.sc-portfolio #primary {
	width: 100%;
	margin: 0;
	padding: 0;
	border: none;
}

/*
	Footer
*/

#footer {
	background-image:  url('/-/img/bg-band-bottom.png'), url('/-/img/bg-desert.jpg');
	background-position: -300% 100%, 100% 100%;
	background-repeat: repeat-x, no-repeat;
	width: 100%;
	padding: 0 24px;
	margin: 0 -24px;
}
#social {
	width: 11.904761904761904761%; /* 110/924 = .11904761904761904761 */
	margin: 0 02.597402597402597402% 0 0; /* 24/924 = .02597402597402597402 */
	float: left;
}
#copyright {
	font-size: .625em; /* 10/16 = .625 */
	line-height: 1.5em; /* 15/10 = 1.5 */
	width: 20.454545454545454545%; /* 189/924 = .20454545454545454545 */
	padding: 0 02.597402597402597402%; /* 24/924 = .02597402597402597402 */
	border-right: 1px dotted rgba(0,0,0,.4);
	border-left: 1px dotted rgba(0,0,0,.4);
	float: left;
}


/*- MASTHEAD
----------------------------------------------------------------------*/

#masthead {
	background: url('/-/img/rule-double-dotted.png') 0 100% repeat-x;
	padding: 19px 0 17px 0;
}
#masthead h1 {
	width: 58px;
	float: left;
}
#masthead h1 a {
	display: block;
	height: 58px;
	width: 58px;
	padding: 12px 0 17px;
	background: transparent;
	-webkit-transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
}
#masthead h1 a:hover {
	opacity: .75;
	-webkit-transition: opacity .15s ease-in;
	-moz-transition: opacity .15s ease-in;
}

/*
	Navigation
*/

#nav {
	width: 68.506493506493506493%; /* 633/924 = 68.506493506493506493% */
	margin: 0 05.952380952380952380% 0 0; /* 55/924 = .05952380952380952380 */
	float: right;
}
#nav li {
	float: left;
	width: 21.169036334913112164%; /* 134/633 = .21169036334913112164 */
	padding: 0 0 0 03.633491311216429699%; /* 23/633 = .03633491311216429699 */
	border-left: 1px dotted rgba(0,0,0,.4);
	margin: 0 0 0 -1px;
}
#nav li:last-child {
	border-right: 1px dotted rgba(0,0,0,.4);	
}
#nav li a {
	display: block;
	text-indent: -9999px;
	height: 87px;
	background: url('/-/img/nav.png') no-repeat;
	-webkit-transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;	
}
#nav li a:hover {
	opacity: .5;
	-webkit-transition: opacity .15s ease-in;
	-moz-transition: opacity .15s ease-in;
}
#nav li.portfolio a {
	background-position: 0 18px;
}
#nav li.journal a {
	background-position: 0 -122px;
}
#nav li.respect a {
	background-position: 0 -262px;
}
#nav li.contact a {
	background-position: 0 -400px;
}

#page.sc-portfolio #nav li.portfolio a,
#page.sc-journal #nav li.journal a,
#page.sc-respect #nav li.respect a,
#page.sc-contact #nav li.contact a {
	opacity: .5;
	cursor: default;
}

/*- HERO
----------------------------------------------------------------------*/

#hero {
	background: url('/-/img/rule-double-dotted.png') 0 100% repeat-x;
	padding: 0 0 26px;
}
#hero img {
	width: 100%;
	-webkit-mask-image: url('/-/img/hero-mask.png');
	-moz-mask-image: url('/-/img/hero-mask.png');
}

/*- PROMO NAV
----------------------------------------------------------------------*/

#promo-nav {
	background: url('/-/img/rule-double-dotted.png') 0 100% repeat-x;
	padding: 0 0 26px;
}
#promo-nav li {
	width: 23.051948051948051948%; /* 213/924 = .23051948051948051948 */
	float: left;
	margin-right: 02.597402597402597402%; /* 24/924 = .02597402597402597402 */
}
#promo-nav li:last-child {
	margin-right: 0;
}
#promo-nav h2 {
	margin-bottom: 10px;
}
#promo-nav li a {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	display: block;
	padding: 59px 09.389671361502347417% 0; /* 20/213 = .09389671361502347417 */
	background: #1f1f1c url('/-/img/bg-black-texture.jpg') 0 0 repeat-x;
	min-height: 168px;
	color: #ffffe6;
	font-size: .75em; /* 12/16 = .75 */
	line-height: 1.25; /* 15/12 = 1.25 */
}
#promo-nav li + li a {
	background: #1f1f1c url('/-/img/bg-black-texture.jpg') -100px -75px repeat-x;
}
#promo-nav li + li + li a {
	background: #1f1f1c url('/-/img/bg-black-texture.jpg') -200px -50px repeat-x;
}
#promo-nav li + li + li + li a {
	background: #1f1f1c url('/-/img/bg-black-texture.jpg') -300px -100px repeat-x;
}

/*- CONTENT 
----------------------------------------------------------------------*/

#content {
	background: url('/-/img/rule-double-dotted.png') 0 100% repeat-x;
	padding: 0 0 26px;
}

#primary {
	border-right: 1px dotted rgba(0,0,0,.4);
}
#primary h2 {
	-webkit-mask-image: url('/-/img/hero-mask.png');
	-moz-mask-image: url('/-/img/hero-mask.png');
	background: url('/-/img/rule-solid-worn.png') -200px 100% repeat-x;
	padding: 0 0 20px;
	margin: 15px 0 24px;
}

#secondary h2 {
	background: url('/-/img/rule-solid-worn.png') 0 100% repeat-x;
	padding: 0 0 20px;
	margin: 0 0 23px;
}
#secondary p {
	font-size: .75em; /* 12/16 = .75 */
	line-height: 1.5; /* 18/12 = 1.5 */
}
#secondary p img {
	float: left;
	padding: 0 5px 0 0;
	position: relative;
}
#secondary p + p {
	text-indent: 1.5em;
}

#vitals ul {
	background: url('/-/img/rule-solid-worn.png') 0 100% repeat-x;
	padding: 24px 0;
}
#vitals ul:last-child {
	background: none;
	padding-bottom: 0;
}
#vitals ul li {
	display: block;
	width: 22.039473684210526315%; /* 134/608 = .22039473684210526315 */
	margin: 0 03.947368421052631578% 0 0; /* .03947368421052631578 */
	float: left;
}
#vitals ul li:last-child {
	margin-right: 0
}
#vitals h2 {
	background: url('/-/img/rule-solid-worn.png') 0 100% repeat-x;
	padding: 0 0 20px;
	margin: 0;
}
#vitals h3 {
	margin: 0 0 12px;
}
#vitals p {
	font-size: .875em; /* 14/16 = .875 */
	text-transform: uppercase;
}
#vitals p img {
	border: 1px solid #000;
}
#vitals p i {
	text-transform: lowercase;
	font-style: normal;
}

ul.respect {
	-moz-column-count: 4;
	-moz-column-gap: 24px;
	-webkit-column-count: 4;
	-webkit-column-gap: 24px;
	column-count: 4;
	column-gap: 24px;
	font-size: .75em; /* 12/16 = .75 */
	line-height: 1.5; /* 18/12 = 1.5 */
}

p.intro {
	width: 35.032894736842105263%; /* 213/608 = .35032894736842105263 */
	float: left;
	font-size: .75em; /* 12/16 = .75 */
	line-height: 1.5; /* 18/12 = 1.5 */
}
#contact-form {
	float: right;
	width: 61.019736842105263157%; /* 371/608 = .61019736842105263157 */
}
#contact-form label {
	display: block;
}
#contact-form p {
	margin: 0 0 15px;
}
#contact-form input,
#contact-form textarea {
	font: normal 100% "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	font-size: .75em; /* 12/16 = .75 */
	line-height: 1.5; /* 18/12 = 1.5 */
	padding: 5px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#contact-form input[type=submit] {
	width: auto;
	background: #000;
	border: none;
	color: #fff;
	font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	text-transform: uppercase;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px 20px 8px;
	letter-spacing: .15em;
	cursor: pointer;
	-webkit-mask-image: url('/-/img/hero-mask.png');
	-moz-mask-image: url('/-/img/hero-mask.png');
}
#contact-form input[type=submit]:hover {
	background: rgba(0,0,0,.8);
}
#contact-form input[type=submit]:active {
	position: relative;
	top: 1px;
}
#contact-form textarea {
	max-width: 100%;
}

ul.featured-social {
	margin-top: 24px;
}
ul.featured-social li {
	display: block;
	width: 38px;
	float: left;
	margin: 0 5px 10px 0;
}
ul.featured-social li img {
	width: 38px;
	line-height: 0;
}
ul.featured-social a {
	background: none;
	display: block;
	height: 38px;
}
ul.featured-social a:hover {
	background-color: #ffff99;
}

#page.sc-portfolio #primary {
	position: relative;
}

.portfolio-container {
	background: #000 url('/-/img/bg-black-texture.jpg') no-repeat;
	padding: 10px;
	position: relative;
	height: 450px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 0 0 24px;
}
.port-1 {
	height: 450px;
	overflow: hidden;
}
.port-2 {
	width: 39.239130434782608695%; /* 361/920 = .39239130434782608695 */
	position: absolute;
	right: 10px;
	top: 10px;
	overflow: hidden;
	border-left: 10px solid rgba(0,0,0,.5);
	background: #000;
	height: 450px;
}
.port-2 div {
	width: 100%;
	height: 450px;
	background: url('/-/img/bg-port-stripes.png');
	position: absolute;
	top: 0;
	left: 0;
}

#port-slider .slide {
	margin-bottom: 26px;
}
#port-slider .slide:last-child,
.can-has-js #port-slider .slide {
	margin-bottom: 0;
}
.slide.inactive {
	position: absolute;
	left: -1000em;
	top: 0;
}
.portfolio-meta li {
	border-right: 1px dotted rgba(0,0,0,.4);
	float: left;
	margin: 0 02.608695652173913043% 0 -1px; /* 24/920 = .02608695652173913043 */
	width: 23.152173913043478260%; /* 213/920 = .23152173913043478260 */
}
.portfolio-meta li:first-child h3,
.portfolio-meta li:first-child p {
	padding-left: 1px;
}
.portfolio-meta h3 {
	margin: 0 0 17px;
}
.portfolio-meta p,
.portfolio-meta ul {
	font-size: .875em; /* 14/16 = .875 */
	line-height: 1.28571428571428571428; /* 18/14 = 1.28571428571428571428 */
	text-transform: uppercase;
	letter-spacing: .1em;
}

.port-nav {
	text-align: right;
	position: absolute;
	top: 15px;
	right: 0;
}
.port-nav li {
	display: inline;
}
.port-nav li.prev {
	margin-right: 10px;
}
.port-nav li a {
	background: transparent;
	opacity: .2;
}
.port-nav li a:hover {
	background: transparent;
	opacity: 1;
}


/*- JOURNAL
----------------------------------------------------------------------*/

div.tumblr {
	height: 26px;
	width: 100%;
	background: #000;
}

.text ul.meta,
.photo ul.meta,
.photoset ul.meta,
.quote ul.meta,
.link ul.meta,
.chat ul.meta,
.video ul.meta,
.audio ul.meta {
	-webkit-transition: color .15s ease-in;
	-moz-transition: color .15s ease-in;
	width: 22.039473684210526315%; /* 134/608 = .22039473684210526315 */
	float: left;
	margin: 2px 03.947368421052631578% 0 0; /* .03947368421052631578 */
	color: #808080;
	color: rgba(0,0,0,.5);
}

.text:hover ul.meta,
.photo:hover ul.meta,
.photoset:hover ul.meta,
.quote:hover ul.meta,
.link:hover ul.meta,
.chat:hover ul.meta,
.video:hover ul.meta,
.audio:hover ul.meta {
	color: #808080;
	color: rgba(0,0,0,.7);
	-webkit-transition: color .15s ease-in;
	-moz-transition: color .15s ease-in;
}

.text ul.meta a,
.photo ul.meta a,
.photoset ul.meta a,
.quote ul.meta a,
.link ul.meta a,
.chat ul.meta a,
.video ul.meta a,
.audio ul.meta a {
	-webkit-transition: color .15s ease-in;
	-moz-transition: color .15s ease-in;	
	background: transparent;
	color: #808080;
	color: rgba(0,0,0,.5);
	font-weight: normal;
	letter-spacing: 0;
}

.text:hover ul.meta a,
.photo:hover ul.meta a,
.photoset:hover ul.meta a,
.quote:hover ul.meta a,
.link:hover ul.meta a,
.chat:hover ul.meta a,
.video:hover ul.meta a,
.audio:hover ul.meta a {
	-webkit-transition: color .15s ease-in;
	-moz-transition: color .15s ease-in;
	background: #ff9;
	color: #808080;
	color: rgba(0,0,0,.7);
}

ul.meta li {
	font-size: .625em; /* 10/16 = .625 */
	text-transform: uppercase;
	line-height: 14px; /* 14/10 = 1.4 */
	margin: 0 0 1.4em;
	font-weight: bold;
	letter-spacing: .1em;
}
ul.meta li:last-child {
	margin-bottom: 0;
}


.text,
.photoset,
.photo,
.quote,
.link,
.chat,
.video,
.audio {
	background: url('/-/img/rule-solid-worn.png') 0 100% repeat-x;
	margin: 0 0 24px;
	padding: 0 0 24px;
}

.text .article,
.photo .article,
.photoset .article,
.quote .article,
.link .article,
.chat .article,
.video .article,
.audio .article {
	width: 74.013157894736842105%; /* 450/608 = .74013157894736842105 */
	float: right;
	margin: 0;
}

.text .inner {
	width: 82.444444444444444444%; /* 371/450 = .82444444444444444444 */
}
#primary .text h2 {
	font-weight: normal;
	font-size: 2em; /* 32/16 = 2 */
	line-height: 1.1em;
	margin: 0 0 .5625em; /* 18/32 = .5625 */
	padding: 0;
	background-image: none;
}
#primary .text h3 {
	font-weight: bold;
	font-size: 1.125em; /* 18/16 = 1.125 */
	line-height: 1.16666666666666666666em; /* 21/18 = 1.16666666666666666666 */
	margin: 2em 0 .83333333333333333333em; /* 36/18 = 2 */ /* 15/18 = .83333333333333333333 */ 
}
#primary .text h4 {
	font-size: .75em; /* 12/16 = .75 */
	line-height: 1.5; /* 18/12 = 1.5 */
	margin: 1.5em 0;
}
#primary .text h5 {
	font-size: .75em; /* 12/16 = .75 */
	line-height: 1.5; /* 18/12 = 1.5 */
	font-weight: normal;
	font-style: italic;
	margin: 1.5em 0;
}
#primary .text h6 {
	font-size: .625em; /* 10/16 = .625 */
	line-height: 1.8; /* 18/0 = 1.8 */
	margin: 1.8em 0;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: .2em;
}
#primary .text p,
#primary .text .article ol,
#primary .text .article ul {
	font-size: .75em; /* 12/16 = .75 */
	line-height: 1.5; /* 18/12 = 1.5 */
	margin: 0 0 1.5em;
}
#primary .text p {
	margin: 0;
}
#primary .text p + p {
	text-indent: 1.5em;
}
#primary .text .article ol,
#primary .text .article ul {
	margin: 3em 0;
	font-style: italic;
}
#primary .text .article ol em,
#primary .text .article ul em {
	font-style: normal;
}
#primary .text .article ol li {
	list-style: decimal outside;
}
#primary .text .article ul li {
	list-style: disc outside none;
}
#primary .text p:last-child,
#primary .text .article ol:last-child,
#primary .text .article ul:last-child {
	margin-bottom: 0;
}
#primary .text blockquote {
	font-style: italic;
	margin: 2.25em 0; /* 36/16 = 2.25 */
	padding: 0;
	width: 82.444444444444444444%; /* 371/450 = .82444444444444444444 */
}
#primary .text blockquote p {
	width: auto;
	padding: 0 1.5em;
}
#primary .text blockquote p:last-child {
	margin-bottom: 0;
}

.photo p.photo-container a,
.photoset p.photo-container a {
	display: block;
	background: transparent;
	line-height: 0;
}
.photo p.photo-container img,
.photoset p.photo-container img {
	width: 100%;
	max-width: 500px;
	border: 5px solid #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.photo p,
.photoset p {
	width: 82.444444444444444444%; /* 371/450 = .82444444444444444444 */
	font-size: .75em; /* 12/16 = .75 */
	line-height: 1.5; /* 18/12 = 1.5 */
	margin: 0 0 1.5em;
}
.photo p:last-child,
.photoset p:last-child {
	margin-bottom: 0;
}

.quote .article .inner {
	background: #000;
	background: rgba(0,0,0,.8);
	padding: 05.333333333333333333%; /* 24/450 = .05333333333333333333 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 71.777777777777777777%; /* 323/450 = .71777777777777777777 */
}
.quote p,
.quote blockquote p:last-child {
	font-size: .75em; /* 12/16 = .75 */
	line-height: 1.5; /* 18/12 = 1.5 */
	margin: 0 0 1.5em;
	color: #fff;
}
.quote blockquote p {
	width: auto;
}
.quote p:last-child {
	margin-bottom: 0;
}
.quote .inner a {
	color: #fff;
	background: #5b5b57;
	background: rgba(255,255,255,.2);
}

.link .inner {
	background: #fff;
	background: rgba(255,255,255,.8);
	padding: 05.333333333333333333%; /* 24/450 = .05333333333333333333 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 71.777777777777777777%; /* 323/450 = .71777777777777777777 */
}
#primary .link h2 {
	font-size: 1em;
	line-height: 1.125;
	margin: 0 0 1.125em; /* 1.125 */
	padding: 0;
	background: none;
}
.link .inner p {
	font-size: .75em; /* 12/16 = .75 */
	line-height: 1.5; /* 18/12 = 1.5 */
	margin: 0 0 1.5em;
}
.link .inner p:last-child {
	margin-bottom: 0;
}
#primary .link .article ol,
#primary .link .article ul {
	font-size: .75em; /* 12/16 = .75 */
	line-height: 1.5; /* 18/12 = 1.5 */
	margin: 0 0 1.5em;
}
#primary .link .article ol {
	list-style: decimal outside;
}
#primary .link .article ul {
	list-style: disc outside;
}

.pagination {
	font-size: .75em; /* 12/16 = .75 */
	line-height: 1.5; /* 18/12 = 1.5 */
}
.pagination li.pg-number {
	float: left;
	width: 70%;
	text-align: center;
	padding: 10px 0 6px;
}
.pagination li.prev {
	float: left;
	width: 15%;
}
.pagination li.next {
	float: right;
	text-align: right;
	width: 15%;
}
.pagination li.prev a,
.pagination li.next a {
	display: block;
	padding: 10px 10px 6px 10px;
	text-align: center;
	background: #000 url('/-/img/bg-black-texture.jpg');
	opacity: .4;
	color: #fff;
	font-size: 1em; /* 18/12 = 1.5 */
	text-transform: uppercase;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.pagination li.prev a.disable {
	cursor: default;
}
.pagination li.prev a:hover,
.pagination li.next a:hover {
	opacity: 1;
}
.pagination li.prev a.disable:hover {
	opacity: .4;
	text-decoration: none;
}

.notations {
	margin: 0 0 48px;
}
.notations li {
	font-size: .75em; /* 12/16 = .75 */
	line-height: 1.5; /* 18/12 = 1.5 */
	margin: 0 0 .75em; /* 9/12 = .75 */
}
.notations li img {
	float: left;
	padding: 0 10px 0 0;
}


#primary .chat h2 {
	margin: 0 0 .5625em; /* 18/32 = .5625 */
	padding: 0;
	background: none;
}
.chat .inner {
	background: #fff;
	background: rgba(255,255,255,.8);
	padding: 05.333333333333333333%; /* 24/450 = .05333333333333333333 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 71.777777777777777777%; /* 323/450 = .71777777777777777777 */
}
.chat ol {
	border-top: 1px dotted rgba(0,0,0,.1);
	border-bottom: 1px dotted rgba(255,255,255,1);
	font-size: .75em; /* 12/16 = .75 */
	line-height: 1.5; /* 18/12 = 1.5 */
}
.chat ol li {
	border-bottom: 1px dotted rgba(0,0,0,.1);
	border-top: 1px dotted rgba(255,255,255,1);
	padding: 5px 0 4px;
}
.chat li strong.label {
	font-weight: bold;
}
.chat li.even strong.label {
	color: #3399ff;
}
.chat li.odd strong.label {
	color: #cc0000;
}

.audio p,
.video p {
	font-size: .75em; /* 12/16 = .75 */
	line-height: 1.5; /* 18/12 = 1.5 */
	margin: 0 0 1.5em;
}
.video p.play a {
	display: block;
	background: #000 url('/-/img/bg-black-texture.jpg');
	opacity: .4;
	padding: 13px 0 7px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 45px;
	text-align: center;
}
.video p.play a:hover {
	opacity: 1;
}

/*- TWITTER
----------------------------------------------------------------------*/

#twitter {
	background: url('/-/img/rule-double-dotted.png') 0 100% repeat-x;
	padding: 0 0 26px;	
}
#twitter h2 {
	width: 05.627705627705627705%; /* 52/924 = .05627705627705627705 */
	float: left;
}
#twitter h2 img {
	width: 100%;
	-webkit-mask-image: url('/-/img/hero-mask.png');
	-moz-mask-image: url('/-/img/hero-mask.png');
}
.tweet {
	background: #1f1f1c url('/-/img/bg-black-texture.jpg') repeat-x;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 17px 02.597402597402597402% 14px; /* 24/924 = .02597402597402597402 */
	color: #ffffe6;
	width: 87.662337662337662337%; /* 810/924 = .87662337662337662337 */
	float: right;
	line-height: 1.4375; /* 23/16 = 1.4375 */
}

/*- FOOTER
----------------------------------------------------------------------*/
#footer {
	padding-bottom: 30px;
	min-height: 215px;
}
#footer .inner {
	overflow: hidden;
}
#copyright {
	font-size: .625em; /* 10/16 = .625 */
	line-height: 1.5em; /* 15/10 = 1.5 */
	padding-bottom: 1000px;	
	margin-bottom: -1000px;
}
#copyright h2 {
	margin-bottom: 5px;
}
#copyright h2 img {
	width: 100%;
	max-width: 160px;
}
#copyright p + p {
	text-indent: 1.5em;
}
#social li {
	line-height: 0;
	margin-bottom: 4px;
}
#social a {
	margin-left: 3px;
	background: transparent;
	display: block;
}
#social a:hover img {
	background-color: #ffff99;
}

/*- 404
----------------------------------------------------------------------*/
body.four-oh-four {
	background: url('/-/img/bg-clouds-alt.jpg') -100% -350px repeat-x;
	
}
#page.sc-404 {
	padding: 0;
	width: 100%;
	background-image:  url('/-/img/bg-band-top.png'), url('/-/img/bg-stadium.png');
	background-repeat: repeat-x, repeat-x;
	background-position: 300% 0, center 100%;
}
#page.sc-404 #content {
	margin: 0;
	padding: 130px 0 600px;
	min-width: 100%;
	background: none;
}
#page.sc-404 #content h1,
#page.sc-404 #content p {
	text-align: center;
	padding: 0 50px;
	font-size: .75em; /* 12/16 = .75 */
	line-height: 1.5; /* 18/12 = 1.5 */
}
#page.sc-404 #content p {
	margin: 20px 0 0 0;
}
#page.sc-404 #content h1 img {
	width: 100%;
	max-width: 594px;
	-webkit-mask-image: url('/-/img/hero-mask.png');
	-moz-mask-image: url('/-/img/hero-mask.png');
}


/*----------------------------------------------------------------------*/

/*- MEDIA QUERY  layouts smaller than 750px and mobiles 
----------------------------------------------------------------------*/

@media screen and (max-device-width: 750px), screen and (max-width: 750px) {
	
	/*- MASTHEAD
	----------------------------------------------------------------------*/
	
	#masthead {
	}
	#masthead h1 {
		width: 100%;
	}
	#masthead h1 a {
		margin: 0 auto;
	}
	
	/*
		Nav
	*/
	
	#nav {
		width: 100%;
		margin: 0 0;
		padding: 0;
		border-right: none;
	}
	#nav li:first-child {
		border: none;
	}
	#nav li:last-child {
		border-right: none;
	}
	
	/*- NAV PROMO
	----------------------------------------------------------------------*/
	
	#promo-nav li {
		width: 48.701298701298701298%; /* 450/924 = .48701298701298701298 */
		float: left;
		margin-right: 02.597402597402597402%; /* 24/924 = .02597402597402597402 */
		margin-bottom: 02.597402597402597402%; /* 24/924 = .02597402597402597402 */
	}
	#promo-nav li + li {
		margin-right: 0;
	}
	#promo-nav li + li + li {
		margin-right: 02.597402597402597402%; /* 24/924 = .02597402597402597402 */
	}
	#promo-nav li a {
		padding: 30px 09.389671361502347417% 0; /* 20/213 = .09389671361502347417 */
		min-height: 100px;
	}
	
	/* HOMEPAGE CONTENT
	----------------------------------------------------------------------*/
	
	#primary, #secondary {
		float: none;
		width: 100%;
	}
	#primary {
		border: none;
		margin: 0 0 24px;
		padding: 0 0 24px;
		width: 100%;
		background: url('/-/img/rule-double-dotted.png') 0 100% repeat-x;
	}
	#page.sc-portfolio #primary {
		background: none;
	}
	#secondary .inner {
		-moz-column-count: 2;
		-moz-column-gap: 24px;
		-webkit-column-count: 2;
		-webkit-column-gap: 24px;
		column-count: 2;
		column-gap: 24px;
	}
	
	/* PORTFOLIO
	----------------------------------------------------------------------*/
	
	.portfolio-container {
		height: 337px;
	}
	.port-1 img {
		height: 75%;
	}
	.port-2 {
		display: none;
	}
	.portfolio-meta li {
		margin: 0 -1px 0 0; /* 24/924 = .02597402597402597402  */
		width: 31.601731601731601731%; /* 292/924 = .31601731601731601731 */
	}
	.portfolio-meta li + li {
		margin-left: 02.597402597402597402%;
	}
	
	.port-nav {
		top: 0;
	}
	
	/* TWITTER
	----------------------------------------------------------------------*/
	#twitter h2 {
		width: 34px;
	}
	#twitter .tweet {
		width: 94.805194805194805194%; /* 876/924 = .94805194805194805194 */
	}
	
	/* FOOTER
	----------------------------------------------------------------------*/
	
	#footer .inner {
		padding-bottom: 192px;
	}
	#social {
		float: left;
		width: 46.103896103896103896%; /* 426/924 = .46103896103896103896 */ 
		padding: 0 02.597402597402597402% 0 0; /* 24/924 = .02597402597402597402 */
		margin-left: -1px;
	}
	#social ul {
		-moz-column-count: 2;
		-moz-column-gap: 24px;
		-webkit-column-count: 2;
		-webkit-column-gap: 24px;
		column-count: 2;
		column-gap: 24px;
	}
	#copyright {
		font-size: .625em; /* 10/16 = .625 */
		line-height: 1.5em; /* 15/10 = 1.5 */
		width: 46.103896103896103896%; /* 426/924 = .46103896103896103896 */ 
		padding: 0 0 0 02.597402597402597402%; /* 24/924 = .02597402597402597402 */
		border-left: 1px dotted rgba(0,0,0,.4);
		margin-left: -1px;
		border-right: none;
		float: right;
	}
}

/*- MEDIA QUERY  layouts smaller than 480px and mobiles 
----------------------------------------------------------------------*/

@media screen and (max-device-width: 480px), screen and (max-width: 480px) {
	/* layouts smaller than 480px and mobiles */
	
	#masthead {
		padding-bottom: 5px;
	}
	#masthead h1 {
		width: 100%;
	}
	#masthead h1 a {
		margin: 0 auto;
	}
	
	/*
		Nav
	*/
	
	#nav {
		width: 100%;
		margin: 0;
		padding: 0;
		border: none;
	}
	#nav li,
	#nav li:first-child {
		float: none;
		width: 100%;
		border: none;
		height: 42px;
		padding: 0;
		border-top: 1px dotted rgba(0,0,0,.4);
	}
	#nav li a {
		height: 42px;
	}
	#nav li.portfolio a {
		background-position: -293px 12px;
	}
	#nav li.journal a {
		background-position: -293px -38px;
	}
	#nav li.respect a {
		background-position: -293px -88px;
	}
	#nav li.contact a {
		background-position: -293px -138px;
	}
	
	/*- PROMO NAV
	----------------------------------------------------------------------*/
	
	#promo-nav {
		display: none;
	}
	
	/*- CONTENT
	----------------------------------------------------------------------*/
	
	#page.sc-home #primary {
		display: none;
	}
	#primary {
		border: none;
		margin: 0 0 24px;
		padding: 0 0 24px;
		width: 100%;
	}
	#secondary .inner {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}
	
	ul.respect {
		-moz-column-count: 2;
		-moz-column-gap: 24px;
		-webkit-column-count: 2;
		-webkit-column-gap: 24px;
		column-count: 2;
		column-gap: 24px;
		font-size: .75em; /* 12/16 = .75 */
		line-height: 1.5; /* 18/12 = 1.5 */
	}
	
	p.intro {
		width: 100%;
		float: none;
		font-size: .75em; /* 12/16 = .75 */
		line-height: 1.5; /* 18/12 = 1.5 */
	}
	#contact-form {
		margin: 24px 0 0 0;
		float: none;
		width: 100%; 
	}
	
	.text ul.meta,
	.photo ul.meta,
	.photoset ul.meta,
	.quote ul.meta,
	.link ul.meta,
	.chat ul.meta,
	.video ul.meta,
	.audio ul.meta,
	
	.text .article,
	.photo .article,
	.photoset .article,
	.quote .article,
	.link .article,
	.chat .article,
	.video .article,
	.audio .article,
	
	.text .inner,
	.quote .article .inner,
	.link .article .inner,
	.chat .article .inner,
	#primary .text blockquote,
	.photo p,
	.photoset p {
		float: none;
		width: auto;
	}
	
	.text ul.meta,
	.photo ul.meta,
	.photoset ul.meta,
	.quote ul.meta,
	.link ul.meta,
	.chat ul.meta,
	.video ul.meta,
	.audio ul.meta {
		margin: 1.5em 0 0 0;
	}
	
	.pagination li.pg-number {
		width: 60%;
	}
	.pagination li.prev {
		width: 20%;
	}
	.pagination li.next {
		width: 20%;
	}
	
	
	/* PORTFOLIO
	----------------------------------------------------------------------*/
	
	.portfolio-container {
		height: 226px;
	}
	.port-1 img {
		height: 50%;
	}
	.portfolio-meta h3 {
		margin: 0 0 8px;
	}
	.portfolio-meta li {
		float: none;
		width: 100%;
		border-right: none;
		border-bottom: 1px dotted rgba(0,0,0,.4);
		margin: 0 0 15px;
		padding: 0 0 15px;
	}
	.portfolio-meta li:first-child h3,
	.portfolio-meta li:first-child p {
		padding-left: 0;
	}
	.portfolio-meta li + li {
		margin-left: 0;
	}
	.portfolio-meta li + li + li {
		border-bottom: none;
		margin: 0;
		padding: 0;
	}
	.port-nav {
		text-align: right;
		position: relative;
		top: -7px;
		left: 0;
	}
	.port-nav li.prev {
		float: left;
	}
	.port-nav li.next {
		float: right;
	}
	
	/*- FOOTER
	----------------------------------------------------------------------*/
	#copyright {
		float: none;
		width: 100%;
		padding: 0;
		margin: 0;
		border-left: none;
		border-top: 1px dotted rgba(0,0,0,.4);
		padding-top: 24px;
		margin-top: 24px;
	}
	#social {
		float: none;
		width: 100%;
		padding: 0;
		margin: 0;
		
	}
	
}